IF NOT EXISTS
(
    SELECT 1
    FROM sys.columns
    WHERE OBJECT_ID = OBJECT_ID('EST_PROD_PRECO')
          AND NAME = 'CD_TABLOIDE'
)
begin
ALTER TABLE dbo.EST_PROD_PRECO ADD
	CD_TABLOIDE int NULL 

	ALTER TABLE dbo.EST_PROD_PRECO ADD CONSTRAINT
		DF_EST_PROD_PRECO_CD_TABLOIDE DEFAULT 0 FOR CD_TABLOIDE
end
